.container {
	width: 1000px;
	margin: 0 auto;
}

.text p {
	text-align: center;
}

.red {
	color: red!important;
}

.calender_title {
	display: flex;
	justify-content: center;
}

.prev, .next {
	width: 100px;
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

.calender_body {
	width: 700px;
	margin: 0 auto;
	margin-bottom: 100px;
}

body {
	background-color: #CCFFFF;
}

h1 {
	font-size: 30px;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}

.calender_title .month_body{
	width: 100px;
	margin: 0;
	text-align: center;
	font-size: 25px;
}

.month_body .month {
	font-size: 50px;
}

.calender_frame {
	display: flex;
	flex-wrap: wrap;
	border-left: solid 2px;
}

.oneday , .dayofweek{
	background-color: white;
	width: 14%;
	border-bottom: solid 2px;
	border-right: solid 2px;
}

.dayofweek.top {
	border-top: solid 2px;
}

.dayofweek p {
	text-align: center;
}

.dayofweek {
	height: 30px;
}

.oneday .day_field {
	text-align: right;
	border-bottom: solid 1px;
}

.free_field {
	width: 14%;
	height: 60px;
}

.gray {
	color: lightgray;
}

.free_field {
	font-size: 30px;
	padding-left: 33px;
	padding-top: 7px;
}

.free_field .poss {
	color: #00CCFF;
	cursor: pointer;
}

.free_field .unposs {
	padding-left: 2px;
}

.hidden {
	display: none;
}